Subject: Re: [IPsec] [ippm] draft-ietf-ippm-ipsec-01 review

From: Konstantinos Pentikousis <[email-masked]>
Date: Wed, 23 Oct 2013 11:08:32 +0200

Hi John, all,

| I reviewed draft-ietf-ippm-ipsec-01, I think the issue is important,
| and I think the document is a good start. I do however have some the
| doubts regarding the suggested solution to extract keying material from
| IPsec.
| 
| Here are my comments and suggestions.
| 
| Best Regards
| John

<snip>

Many thanks for the review! We really appreciate it, as it also opens up the discussion ahead of the meeting in Vancouver. I'm adding in CC the ipsecme WG, as experts in that list may want to voice their opinion as well.

@ippm: Please note that the core of John's review is on the ipsec part. We still need to get going on the discussion about the O/TWAMP protocol aspects (e.g. Server Greeting and backwards compatibility, Modes, optimizations and so on)

@ipsecme: John's full review is available at http://www.ietf.org/mail-archive/web/ippm/current/msg03231.html

Best regards,

Kostas